Bug 454716 - Add omniture javascript to header in Issue-Tracker for usage tracking [NEEDINFO]
Add omniture javascript to header in Issue-Tracker for usage tracking
Status: NEW
Product: Issue-Tracker
Classification: Retired
Component: Web-General (Show other bugs)
4.7
All Linux
low Severity low
: ---
: ---
Assigned To: Tom Mirc
Narayanan Raghavan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-09 16:53 EDT by Lee Mewshaw
Modified: 2016-05-25 21:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dspaldin: needinfo? (tmirc)


Attachments (Terms of Use)

  None (edit)
Description Lee Mewshaw 2008-07-09 16:53:16 EDT
Contact Jesse Eversole for the javascript required.
Comment 1 Tony Fu 2008-09-25 23:30:12 EDT
User lmewshaw@redhat.com's account has been closed
Comment 2 David Spalding 2009-09-08 11:38:24 EDT
Assigning to Kelly Porter as she is heading up requests for changed and
additional Omniture tracking.
Comment 3 David Spalding 2009-09-08 11:40:57 EDT
Tom Mirc's bailiwick, actually.
Comment 4 David Spalding 2009-09-14 13:43:26 EDT
Tom, will need the discrete Omniture codes that will be required for the pages.

Note You need to log in before you can comment on or make changes to this bug.